---
activePage-05: active
layout: default-en
header-img: we-are-header-1920x1000.jpg
content-img-1: careers-cta-1920x980.jpg
team-img: bg-asset-mountain.jpg
cta-img: we-are-fundementals.jpg
---


<div class="row expanded align-center align-bottom headerFull parallaxContainer">
  <div class="column small-9 large-7 weAre-bannerPositioning">
    <h1 class="h1Class">Doruk <span class="h1ClassThin">Careers</span></h1>
    <p>We are all about people first, the most homogeneous blended team with the most courageous projects. We don’t have a hit list of brands we want to chase. Instead, we have a list of people we would be proud to call as a part of Doruk family, again or for the first time.</p>

  </div>
</div>
<div class="row expanded align-center align-bottom headerFull lightGradient parallaxContainer">
  <div class="headerConceptImage" data-speed-x="0" data-speed-y="-6" style="background-image: url('{{root}}./assets/img/{{ header-img }}');"></div>
</div>

<!-- Divider -->
<div class="vDividerSmall"></div>

<!--
START
CALL TO ACTION
/////////////
-->
<div class="row align-middle align-center cta-box expanded">
  <div class="column small-10 large-7  cta-img" style="background-image: url('{{root}}./assets/img/{{ content-img-1 }}');"></div>
  <div class="column small-10 large-2 cta-text">Do you have the qualities to become Doruk?</div>
</div>
<div class="row expanded align-center" >
    <div class="column small-9 large-6 h2ClassBox centeredDesign">
      <h2 class="h2Class">CAREER</h2>
      <div class="h2ClassBoxContent">
        <div class="yellowVSpacer"></div>
          <h3 class="h3Class">Open Positions</h3>
        </div>
    </div>
</div>

<!--
/////////////
END
CALL TO ACTION
-->

<!-- Divider -->
<div class="vDividerSmall hide-for-small-only"></div>

<!--
START
CAREER LIST CONTAINER
/////////////
-->
<div class="row align-center">
    <div class="small-11 medium-10 large-9 careersContainer">

      <!-- START OF A SINGLE CAREER POSITION -->
      <div class="callout careerItem">
        <p>Front-end Enginer</p>
        <p>This week, the journalists of the International Consortium of Investigative younoew Journalists (ICIJ) presented their findings of the Panama-Leaks.</p>
        <div class="row align-justify align-bottom">
          <div class="column place">ANKARA</div>
          <div class="column small-8"><a href="{{root}}en/careers-detail.html" class="buttonLineRight">LEARN MORE</a></div>
        </div>
      </div>
      <!-- END OF A SINGLE CAREER POSITION -->

      <!-- START OF A SINGLE CAREER POSITION -->
      <div class="callout careerItem">
        <p>Front-end Enginer</p>
        <p>This week, the journalists of the International Consortium of Investigative younoew Journalists (ICIJ) presented their findings of the Panama-Leaks.</p>
        <div class="row align-justify align-bottom">
          <div class="column place">ANKARA</div>
          <div class="column small-8"><a href="{{root}}en/careers-detail.html" class="buttonLineRight">LEARN MORE</a></div>
        </div>
      </div>
      <!-- END OF A SINGLE CAREER POSITION -->

      <!-- START OF A SINGLE CAREER POSITION -->
      <div class="callout careerItem">
        <p>Front-end Enginer</p>
        <p>This week, the journalists of the International Consortium of Investigative younoew Journalists (ICIJ) presented their findings of the Panama-Leaks.</p>
        <div class="row align-justify align-bottom">
          <div class="column place">ANKARA</div>
          <div class="column small-8"><a href="{{root}}en/careers-detail.html" class="buttonLineRight">LEARN MORE</a></div>
        </div>
      </div>
      <!-- END OF A SINGLE CAREER POSITION -->

      <!-- START OF A SINGLE CAREER POSITION -->
      <div class="callout careerItem passive">
        <p>Front-end Enginer</p>
        <p>This week, the journalists of the International Consortium of Investigative younoew Journalists (ICIJ) presented their findings of the Panama-Leaks.</p>
        <div class="row align-justify align-bottom">
          <div class="column place">ANKARA</div>
          <div class="column small-8"><a href="{{root}}en/careers-detail.html" class="buttonLineRight">LEARN MORE</a></div>
        </div>
      </div>
      <!-- END OF A SINGLE CAREER POSITION -->

      <!-- START OF A SINGLE CAREER POSITION -->
      <div class="callout careerItem">
        <p>Front-end Enginer</p>
        <p>This week, the journalists of the International Consortium of Investigative younoew Journalists (ICIJ) presented their findings of the Panama-Leaks.</p>
        <div class="row align-justify align-bottom">
          <div class="column place">ANKARA</div>
          <div class="column small-8"><a href="{{root}}en/careers-detail.html" class="buttonLineRight">LEARN MORE</a></div>
        </div>
      </div>
      <!-- END OF A SINGLE CAREER POSITION -->

      <!-- START OF A SINGLE CAREER POSITION -->
      <div class="callout careerItem">
        <p>Front-end Enginer</p>
        <p>This week, the journalists of the International Consortium of Investigative younoew Journalists (ICIJ) presented their findings of the Panama-Leaks.</p>
        <div class="row align-justify align-bottom">
          <div class="column place">ANKARA</div>
          <div class="column small-8"><a href="{{root}}en/careers-detail.html" class="buttonLineRight">LEARN MORE</a></div>
        </div>
      </div>
      <!-- END OF A SINGLE CAREER POSITION -->

    </div>
</div>
<!--
////////////
END
CAREER LIST CONTAINER
-->

<!-- Divider -->
<div class="vDividerLarge"></div>
{{> newsletterJob-en }}
